dbXML API

## com.dbxml.db.admin
Class AdminConfig.FileSystemConfig

    java.lang.Object
      com.dbxml.db.admin.AdminConfig.FileSystemConfig

Enclosing class:
  AdminConfig

public class AdminConfig.FileSystemConfig
extends java.lang.Object

FileSystemConfig

Constructor Summary
`AdminConfig.FileSystemConfig()`

Method Summary
`java.lang.String` `getDirectory()`
`java.lang.String` `getLabel()`
`void` `setDirectory(java.lang.String directory)`
`void` `setLabel(java.lang.String label)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminConfig.FileSystemConfig

    public AdminConfig.FileSystemConfig()

Method Detail

### setLabel

    public void setLabel(java.lang.String label)

### getLabel

    public java.lang.String getLabel()

### setDirectory

    public void setDirectory(java.lang.String directory)

### getDirectory

    public java.lang.String getDirectory()

dbXML API

Copyright (c) 2004 The dbXML Group